<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24.0dip"
    android:height="24.0dip"
    android:viewportWidth="24.0"
    android:viewportHeight="24.0">
    <path
        android:fillAlpha="0.01"
        android:fillColor="@color/icon_on"
        android:pathData="M0,0h24v24h-24z"
        android:strokeAlpha="0.01" />
    <path
        android:fillColor="@color/icon_on"
        android:fillType="evenOdd"
        android:pathData="M2,12C2,6.477 6.477,2 12,2C17.523,2 22,6.477 22,12C22,17.523 17.523,22 12,22C6.477,22 2,17.523 2,12ZM20,12C20,7.582 16.418,4 12,4C7.582,4 4,7.582 4,12C4,16.418 7.582,20 12,20C16.418,20 20,16.418 20,12Z" />
    <path
        android:fillColor="@color/icon_on"
        android:fillType="evenOdd"
        android:pathData="M12,18C15.314,18 18,15.314 18,12C18,8.686 15.314,6 12,6V18Z" />
</vector>